/*     959823 : 맞춤형 컨텐츠      */
.empty__959823__ {padding:20px 10px;background:#fafafa;}
.empty__959823__ p {margin:0;padding:0;}
.empty__959823__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__959823__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__959823__ dd {margin:0;font-size:13px;}
.empty__959823__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     959833 : 탭 버튼 이미지      */
.tab_info__959833__ {display:table;width:100%}
.tab_info__959833__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__959833__ {max-width:100%}
.img__959833__ * {box-sizing:border-box}
.img__959833__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__959833__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__959833__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__959833__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#c77b62;}
.img__959833__.on > a > span {color:#c77b62;}

@media all and (min-width:768px){
	.img__959833__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__959833__ > a {height:60px;}
	.img__959833__.on > a:before {height:4px;}
	.img__959833__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     959843 : 탭 버튼 이미지      */
.tab_info__959843__ {display:table;width:100%}
.tab_info__959843__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__959843__ {max-width:100%}
.img__959843__ * {box-sizing:border-box}
.img__959843__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__959843__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__959843__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__959843__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#c77b62;}
.img__959843__.on > a > span {color:#c77b62;}

@media all and (min-width:768px){
	.img__959843__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__959843__ > a {height:60px;}
	.img__959843__.on > a:before {height:4px;}
	.img__959843__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     959863 : 탭 컨텐츠 블록 설정      */
.block_option__959863__ {display:table;width:100%}
.block_option__959863__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     959873 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__959873__ {max-width:1200px;margin:0 auto}

.pm-slide_img__959873__ a {display:block;border:none}
.pm-slide_img__959873__ a img {border:none}
.pm-slide_img__959873__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__959873__ .item {position:relative}
.pm-slide_img__959873__ .item img {vertical-align:top}
.pm-slide_img__959873__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__959873__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__959873__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__959873__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__959873__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__959873__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__959873__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__959873__ .owl-nav .owl-next {right:2px}
.pm-slide_img__959873__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__959873__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__959873__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__959873__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__959873__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__959873__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__959873__ .active img {opacity:1}

.pm-slide_thum__959873__:after {content:'';display:block;clear:both}
.pm-slide_thum__959873__ .item {float:left;width:33.33%}

.pm-slide_gallery__959873__.empty__959873__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__959873__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__959873__ .item {width:16.66%}
}

.pm-slide_img__959873__.build_edit_mode .item {display:none}
.pm-slide_img__959873__.build_edit_mode .item img {width:100%}
.pm-slide_img__959873__.build_edit_mode .item:first-child {display:block}

/*     959883 : 탭 컨텐츠 블록 설정      */
.block_option__959883__ {display:table;width:100%}
.block_option__959883__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     959893 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__959893__ {max-width:1200px;margin:0 auto}

.pm-slide_img__959893__ a {display:block;border:none}
.pm-slide_img__959893__ a img {border:none}
.pm-slide_img__959893__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__959893__ .item {position:relative}
.pm-slide_img__959893__ .item img {vertical-align:top}
.pm-slide_img__959893__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__959893__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__959893__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__959893__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__959893__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__959893__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__959893__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__959893__ .owl-nav .owl-next {right:2px}
.pm-slide_img__959893__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__959893__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__959893__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__959893__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__959893__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__959893__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__959893__ .active img {opacity:1}

.pm-slide_thum__959893__:after {content:'';display:block;clear:both}
.pm-slide_thum__959893__ .item {float:left;width:33.33%}

.pm-slide_gallery__959893__.empty__959893__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__959893__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__959893__ .item {width:16.66%}
}

.pm-slide_img__959893__.build_edit_mode .item {display:none}
.pm-slide_img__959893__.build_edit_mode .item img {width:100%}
.pm-slide_img__959893__.build_edit_mode .item:first-child {display:block}

/*     959903 : 탭 컨텐츠 블록 설정      */
.block_option__959903__ {display:table;width:100%}
.block_option__959903__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     959913 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__959913__ {max-width:1200px;margin:0 auto}

.pm-slide_img__959913__ a {display:block;border:none}
.pm-slide_img__959913__ a img {border:none}
.pm-slide_img__959913__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__959913__ .item {position:relative}
.pm-slide_img__959913__ .item img {vertical-align:top}
.pm-slide_img__959913__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__959913__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__959913__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__959913__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__959913__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__959913__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__959913__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__959913__ .owl-nav .owl-next {right:2px}
.pm-slide_img__959913__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__959913__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__959913__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__959913__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__959913__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__959913__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__959913__ .active img {opacity:1}

.pm-slide_thum__959913__:after {content:'';display:block;clear:both}
.pm-slide_thum__959913__ .item {float:left;width:33.33%}

.pm-slide_gallery__959913__.empty__959913__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__959913__ .item {width:20%}
}
@media (min-width:1024px){
	.pm-slide_thum__959913__ .item {width:16.66%}
}

.pm-slide_img__959913__.build_edit_mode .item {display:none}
.pm-slide_img__959913__.build_edit_mode .item img {width:100%}
.pm-slide_img__959913__.build_edit_mode .item:first-child {display:block}

